* {
	margin: 0;
   padding: 0;
   border: none;
	font-size: 1em;
	 outline: none;
}
*:focus{ outline: none;}
body {
   font: 62.5% Arial, Arial, Helvetica, sans-serif;
   background: #00A19A url(../images/body.png) top repeat-x;
}
a{color:#00A19A; text-decoration:none;}
a:hover{color:#00A19A; text-decoration:none;}
h1,h2,h3,h4,h5,h6{ font-weight:normal; color:#00A19A; }
h1{ font-size:2.8em; margin: 5px 0 15px 0}
div.clear{ clear:both;}
p, li{ font-size:1.2em; color:#878787}
#header{ height: 148px;}
#header .logo{ padding:9px 0 0 17px; float:left; }
div.dr{ float:right; border: 1px #fff solid; border-bottom: none; color:#fff; text-align:center; width:170px;font-size:1.5em; margin-top: 99px; padding:16px 0 0; height:24px}
.container{ width:990px; padding: 0 21px; margin:0 auto}
#banner{ background:url(../images/banner.png) top center no-repeat;}
#banner img{ display:block;}
#navigation, #content, #footer{ background:url(../images/content.png) top center repeat-y;}
.nav{ float:right; list-style:none; width:460px}
.nav li{ float:left; font-size:1.56em; }
.nav li a{ display:block; float:left; width:107px; height: 36px; line-height:36px; text-align:center; color:#878787; text-decoration:none; background:url(../images/sprite.png) 5000px 1000px no-repeat;} 
.nav li a:hover,.nav li.active a{ background-position:-270px -73px;}.nav li a:focus{ background-position: -270px -37px}
.nav-container{ background:url(../images/sprite.png)  center -200px no-repeat; height: 39px}
#search{ padding: 9px 0 0 44px;}
#search p{ font-size: 1.4em; color:#878787; line-height:20px}
#search label{ float:left; padding-right:5px;}
#search input, #search input:focus{ float:left; padding-right:5px; border:1px #C6C6C6 solid; border-right:none; height:18px }
#search button{ float:left; padding-right:5px; border:1px #C6C6C6 solid; border-left:none; background:url(../images/sprite.png) -354px 1px no-repeat; width:21px; height: 20px; display:block; padding: 2px 4px;/* hide from IE Mac \*/
   text-indent: -999em;
   overflow: hidden;
   /* end hide */
}
* html>body #search button {
   letter-spacing: -999em;	
}
#main{ float:right; width: 621px; padding-top: 15px;}
#sidebar{ padding:47px 0 0 36px; width:255px; float:left}
.sidebar-nav ul{ list-style:none; padding:1px 0 0 0; margin-right: 8px; background:url(../images/sprite.png) -587px 0 no-repeat;}
.sidebar-nav li{ background:url(../images/sprite.png) -587px 37px no-repeat; font-size:1.2em; padding: 0 0 1px;}
.sidebar-nav a{ background:#fff url(../images/sprite.png) left 1px no-repeat; color:#1D1D1B; padding-left: 25px; display:block; line-height: 37px; }
.sidebar-nav a:hover, .sidebar-nav .active a{background-position: left -36px; color:#fff}
.sidebar-nav a:focus{background-position: left -72px; color:#fff}
.sidebar-text{ padding: 25px 0 20px 5px}
.sidebar-text p{ font-size:1.2em; color:#00A19A; font-style:italic;}
.sidebar-text p.sidebar-text-author{ text-align:right;}
.sidebar-sponsor{ padding-bottom: 20px; text-align:center;}
#footer{ padding: 30px 0 10px;}
#footer .container{ background:url(../images/sprite.png) center -302px no-repeat; position:relative;}
#footer p{font-size:1.2em; color:#fff; text-align:center; line-height:68px;}
#footer a{color:#000;}
#footer p.signature{ line-height:normal; text-align:right; position:absolute; top:34px; right:62px; width:200px;}
#footer p.signature a{color:#fff; }

/* item */

#content .inner-item{ width: 576px; margin-right: 30px; padding-top: 47px;}
.inner-item p{ margin-bottom: 15px;}
.inner-item img {max-height: 200px; max-width: 600px;}
.inner-item .item-img{ text-align:center; margin: 0 0 25px} 
.inner-item .item-img img{ display:block; margin: 0 auto;}
.intro p{ font-style:italic; font-size:1.5em; padding: 0; margin:0;} .intro{ margin: 0 0 35px; }


.item{ float:left; margin-right:66px; width:237px; margin-top: 40px; height:224px}
.item:nth-child(odd){ clear:both;}
.item p, .featured-item p{ color:#878787; font-style: italic;padding-bottom:5px; margin:0}
p.item-date,p.item-more{ font-size:1.2em; font-style:normal; margin:0}
p.item-more{ text-align:right;}
.item h2, .featured-item h2{font-size:1.2em; font-weight:normal;margin:0 0 5px;}
.item-img img{ display:block;}


/* inner */
.inner .item{ margin-top: 20px;}
.inner .item:nth-child(odd){ clear:none;}
.inner .item:nth-child(even){ clear:both;}
.featured-item{ position:relative; padding-bottom: 25px; background:url(../images/sprite.png) -390px -32px no-repeat; width:579px; float:left; height:auto}
.featured-item div.item-img{ float:left; padding-right: 20px; width:237px;}
.featured-content{ float:left; width:320px; padding: 0 0 0}
.featured-content p.item-more{ position:absolute; right:2px; bottom: 25px;}
/* profile*/
.main-profile{ padding-bottom: 34px; float:left; width:100%}
.profile-img{ float:left; margin-right: 30px;}
.main-profile h1, .main-profile p, .profile-content p{ font-style:italic; color:#00A19A; font-size:1.5em; margin: 0 0 10px }
.main-profile h1{ margin-top:10px;}
 .profile-content p{color:#878787;}

/*objectives*/
.inner-objectives h1, .inner-objectives h2,.inner-objectives p{ font-style:italic;}
.inner-objectives h1{font-size: 1.5em; color:#878787; margin-top:0;}
.inner-objectives h2{color:#878787; font-size:1.2em; }
/*contact*/
.inner-objectives h1, .inner-objectives h2,.inner-objectives p{ font-style:italic;}
.inner-contact h1{font-size: 1.5em; color:#878787; margin-top:0; text-transform:uppercase}
.inner-contact p{margin-bottom: 0; }
.inner-contact form p{margin-bottom: 25px; }
.inner-contact label{ text-transform:uppercase; display:block; margin: 0 0 10px;}
.inner-contact input, .inner-contact textarea{ background:#C6C6C6; width:445px; height: 36px; padding: 0 5px;}
.inner-contact textarea{ height: 250px; padding: 5px 5px; font-family:Arial, Helvetica, sans-serif}
.inner-contact form{ padding: 50px 0 0 54px; width: 455px;}
.inner-contact button{ background:#00A19A; color:#FFFFFF; height: 36px; line-height:36px ;float: right;  width: 110px; text-align:center; text-transform:uppercase; border:1px #FFFFFF solid; cursor:pointer}
.inner-contact button:hover{ color:#00A19A; background:#FFFFFF;border-color:#00A19A}



